* {
    -webkit-touch-callout: none;
	-webkit-tap-highlight-color: rgba(255,255,255,0);
	-webkit-text-size-adjust: none;
	-webkit-user-select: none;
}

@font-face {
	font-family: "AntennaCondBold";
 	src: url(../../../resources/v1/fonts/288167d7-b172-49cd-ba88-f4a89e6ff149-2.eot);
 	src: local(â˜º), url(../../../resources/v1/fonts/288167d7-b172-49cd-ba88-f4a89e6ff149-3.woff) format("woff"),
    url(../../../resources/v1/fonts/288167d7-b172-49cd-ba88-f4a89e6ff149-1.ttf) format("truetype"),
    url(../../../resources/v1/fonts/288167d7-b172-49cd-ba88-f4a89e6ff149-4.svg#web) format("svg");
  	font-style: normal;
  	font-weight: 700;
}

@font-face {
	font-family: "AntennaCondMedium";
	src: url(../../../resources/v1/fonts/6c613785-168d-4454-9906-32889c02282a-2.eot);
	src: local(☺), url(../../../resources/v1/fonts/6c613785-168d-4454-9906-32889c02282a-3.woff) format("woff"),
    url(../../../resources/v1/fonts/6c613785-168d-4454-9906-32889c02282a-1.ttf) format("truetype"),
    url(../../../resources/v1/fonts/6c613785-168d-4454-9906-32889c02282a-4.svg#web) format("svg");
    font-style: normal;
    font-weight: 700;
}

body, html {
	padding: 0;
	margin: 0;
	height: 100%;
	font-family: "Open Sans", Helvetica, Arial, sans-serif;
	font-size: 12px;
	line-height: 1.2em;
	font-weight: normal;
}

body {
	background: #fff;
	position: relative;
}

#schweiz polygon, #schweiz path {
	Transition: fill 0.75s ease;
}

#schweiz polygon:hover,#schweiz path:hover {
	/*opacity: 0.85;*/
}

#headerBox {
	line-height: 1.2em;
    color: #fff;
 	width: 100%;
 	position: relative;
	z-index: 40;
	clear: both;
	display: block;
}

#header {
	background-color: #DD0000;
}

#header a {
    padding: 0.75em 0.5em 0.75em 1em;
	vertical-align: baseline;
	margin-right: 1.5em;
	float: left;
	/*display: none;*/
}

#header img#headerLogo {
	width: 60px;
	vertical-align: baseline;
	height: 100%;

}

#header h1 {
	font-family: "AntennaCondBold", "Open Sans", Helvetica, Arial, sans-serif;
    font-weight: 700;
    letter-spacing: 0.3px;
    padding: 0.75em 0.5em 0.75em 0.5em;
    font-size: 1.6em;	
}

#menuBox {
	position: relative;
	z-index: 10;
	display: none;
}

ul#menu {
	list-style: none;
	background-color: #efefef;
	color: #333;
	font-weight: bold;
	font-family: "Open Sans",Arial,sans-serif;
	box-shadow: 0 1px 2px #999;
	z-index: 3;
}

ul#menu:after {
	/* clearfix */
    content: "";
    clear: both;
    display: block;
    visibility: hidden;
    height: 0px;
}

#menu li {
	float: left;
	padding: 0.75em;
	border-right: 1px solid #cdcdcd;
	cursor: pointer;
}

#menu li:hover, #menu li.active {
	background-color: #e0e0e0;
}

#menu li.active {
	color: #000;
}

.clear {
	position: relative;
	display: block;
	float: none;
	clear: both;
	height: 1px;
	width: 1px;
	line-height: 0;
}

#footer {
	position: fixed;
	bottom: 0;
	font-size: 0.9em;
	line-height: 1.2em;
	width: 98%;
	padding: 1% 1% 1% 1%;
	border-top: 1px solid #ccc;
	background-color: rgba(255, 255, 255, 0.85);
	z-index: 200;
	padding-top: 0.25em;
	padding-bottom: 0.25em;
	color: #666;
	font-weight: normal;
}

.canihas {
	position: absolute;
	height: 25px;
	top: 10px;
	right: 10px;
	padding-left: 1.25em;
	display: none;
	cursor: pointer;
}

.chartBox {
	width: 45%;
	float: left;
	margin: 2% 2% 0 0;
	padding: 1%;
	border: 1px solid #efefef;
}


a, a:active, a:visited {
	text-decoration: none;
	color: inherit;
}

a:hover {
	text-decoration: underline;
}

#header h1 {
	margin-top: 0;
	margin-bottom: 0;
	line-height: 1em;
}

h1, h2, h3, h4, h5, h6 {
	line-height: 1.2em;
}


/* ---------------------------- */

#main {
	position: relative;
	display: block;
	z-index: 10;
	/*max-width: 980px;**/
	margin: 0 auto;
	padding-bottom: 40px;
}

#buttonSection {
	margin-bottom: 2em;
	/*float: left;*/
}

#selectSection {
	margin-bottom: 0em;
	float: right;
	padding: 1em;
	padding-left: 0;
}

select, option, input {
	font-family: "Open Sans", Helvetica, Arial, sans-serif;

}

#mapSection {
	position: relative;
	margin-top: 1em;
	margin-bottom: 0em;
	width: 99.5%;
	/*border: 1px solid black;*/
}

#map {
	position: relative;
	width: 99.5%;
}

svg {
	width: 100%;
}

.paddedContent {
	padding: 0em 1em 2em 1em;
}


th {
	font-weight: bold;
	
}

sup {
	vertical-align: super;
	font-size: 0.7em;
}


#tooltip {
	display: block;
	position: absolute;
	width: auto;
	min-width: 10px;
	min-height: 10px;
	background-color: #ffffff;
	border: 1px solid 666;
	font-size: 0.9em;
	padding: 0.75em;
	border-radius: 3px;
	box-shadow: 0 0 5px #000;
	top: 0;
	z-index: 10;
	display: none;
}

.btn {
	padding: 4px 5px;
	border: 1px solid #cdcdcd;
	color: #000;
	display: inline-block;
	cursor: pointer;
	border-radius: 3px;
	background-color: #f3f3f3;
	margin-right: 0.75em;
	margin-bottom: 1em;
}

.btn:hover {
	background-color: #e5e5e5;
}

#buttonSection {
	padding-top: 1em;
}

.btn.active {
	background-color: #999;
	color: #fff;
}

.btn.active:hover {
	
}

#tt {
	color: #aaa;
	font-family: 0.9em;
	/*float: right;*/
	padding: 0.5em;
	margin-bottom: 1em;
	text-align: left;
	/*font-style: italic;*/
	min-height: 22px;
}

#legendSection {
	margin-bottom: 1em;
	display: none;
}

#legendSection h3 {
	margin-bottom: 0.8em;
	display: none;
}

#legendSection_1 {
	position: absolute;
	top: 0;
	left: 0;
	width: 200px;
}

#legendSection_1 h3 {
	display: none;
}
#legendSection_1 h4 {
	font-size: 1em;
	margin-bottom: 0.5em;
}

.legendBars {
	width: 100%;
	height: 2em;
}

.legendBar {
	height: 2em;
	width: 10px;
	background-color: #666;
	float: left;
}

.legendItem {
	margin-bottom: 0.4em;
}

.infoValue {
	font-size: 1.5em;
	text-align: right;
}

.colorBox {
	width: 1.2em;
	height: 1.2em;
	float: left;
	margin-right: 1em;
}


#v_ka .colorBox {
	border: 1px solid #aaa;
	
}

.zero {
	position: absolute;
	left: 25%;
	text-align: left;
	width: 12.5%;
	padding: 0;
}

.min {
	float: left;
}

.max {
	float: right;
}

#titleSection h2 {
	font-size: 1.4em;
	line-height: 1.2em;
	margin-bottom: 0.5em;
}

#titleSection h3 {
	font-size: 1em;
	line-height: 1.2em;
	margin-bottom: 1em;
	font-weight: normal;
	min-height: 42px;
}

#detailArea {
	margin-top: 2em;
}

.differenz {
	padding: 0.25em 1em 0.25em 1em;
	background-color: #ccc;
	border-radius: 5px;
}

.differenz.pos {
	background-color: #80d413;
}

.differenz.neg {
	background-color: #fc4e2a;
	color: #fff;
}

#detailArea h2 {
	font-size: 1.4em;
	line-height: 1.2em;
	color: #000;
	margin-bottom: 0.5em;
}

.kant, .kanton {
	font-size: 0.9em;
	font-weight: normal;
	color: #666;
}

h4 {
	font-weight: bold;
	font-size: 1.2em;
}

h5 {
	font-weight: bold;
	font-size: 1em;
	margin-bottom: 0.25em;
}

.chartBox h5 {
	margin-bottom: 0.5em;
}

#downer {
	position: absolute;
	top: 50%;
	padding: 5px;
	border-radius: 10%;
	left: 1em;
	height: 35px;
	width: 35px;
	background-color: #ab4416;
	background: none;
	color: black;
	display: none;
	cursor: pointer;
}

#downer img {
	position: relative;
	display: block;
	width: 100%;
}

td {
	padding: 0.2em;
}


.jahre:after {
	/* clearfix */
    content: "";
    clear: both;
    display: block;
    visibility: hidden;
    height: 0px;
}


.jahre {
	margin-bottom: 1.8em;
	font-size: 0.95em;
	font-weight: bold;
}

.jahre b {
	font-weight: normal;
	color: #666;
}

.jahre .v {
	font-size: 1em;
	padding: 0.1em 0.3em 0.1em 0.3em;
	background-color: #d4faa3;
	border-radius: 10%;
}

#chartchartBetriebe .jahre .v {
	background-color: #c2deff;
}

.j_2013 {
	width: 48%;
	float: left;
}
.j_2015 {
	width: 48%;
	float: right;
	text-align: right;
}

#unpaired {
	margin-top: 2em;
	padding-top: 1em;
	border-top: 1px solid #ccc;
	padding-left: 2em;
	display: none;
}
#header a {
	display: none;
}

.comment {
	margin-top: 0.5em;
	font-style: italic;
}

@media (max-width: 600px) {
	#fullscreen {
		display: none;
	}

}
 .infoValue {
		text-align: left;
	}
	.touch #tooltip {
		/*text-shadow: 2px 2px 1px white;*/
		border: none;
		box-shadow: none;
	}


/*@media (min-width: 551px) {

	.touch #tooltip {
		right: 5px;
		top: 0;
		text-align: right;
	}




}*/

@media (max-width: 550px) {

 #tooltip {
		background-color: rgba(255,255,255,0.45);
		/*text-shadow: 2px 2px 1px white;*/
		border: none;
		box-shadow: none;
	}

	#downer {
		top: 35%;
	}

	.touch #tooltip {
		left: 0;
		top: 0;
	}

	.touch select {
		font-size: 16px;
	}

	#buttonSection {
		margin-bottom: 0;
	}


	#tt {
		display: none;
		min-height: auto;
	}


	#legendSection_1 {
		display: none;
	}
	#legendSection {
		display: block;
		background-color: rgba(255,255,255,0.45);
	}

	.chartBox {
		width: 95%;
	}

	#mapSection {
		position: relative;
	}

/*	#mapSection {
	}
	.legendItem {
		float: left;
		width: 49%;
	}*/
}

@media (min-width: 800px) {
	.chartBox {
		width: 29%;
	}
}

@media (min-width: 1024px) {
	#fullscreen {
		display: none;
	}
	#header a {
		display: block;
	}
}

